<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\StockManagement\AdjustmentController as AdminAdjustmentController;

Route::prefix("adjustments")->name("adjustments.")->group(function (){

    Route::get("/list-on-warehouse",[AdminAdjustmentController::class,"listOnWarehouse"])
        ->name("list-on-warehouse");

    Route::get("/dt-list",[AdminAdjustmentController::class,"dtList"])
        ->name("dt-list");
    Route::post("create",[AdminAdjustmentController::class,"create"])->name("create");

    Route::prefix("{adjustment}")->group(function (){
        Route::get("/",[])->name("show");
        Route::put("update",[])->name("update");
        Route::delete("delete",[])->name("delete");
    });

});
